DENSO INNOVATIVE MANUFACTURING SOLUTION ASIA CO., LTD - Parent project #606

[PJ240026] Web app Daily check project
22 May 2024 17:54 - Ryo Nozaki

Status: Closed Start date: 22 May 2024

Priority: Normal Due date: 05 May 2025

Assignee: Ryo Nozaki Spent time: 1250.00 hours

Description

Subtasks:

Project progress work # 607: [Coding] Web app Daily check project C#, HTML, CSS and JS Closed
Project progress work # 913: [Coding] Web app Daily check project C#, HTML, CSS and JS Closed
History

#1 - 16 Nov 2024 09:06 - Ryo Nozaki
- Subject changed from Web app Daily check project to [PJ240026] Web app Daily check project

- Status changed from New to In Progress

#2 - 04 Nov 2025 16:54 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
